package cc.smtweb.system.bpm.web.sys.user.user;

import cc.smtweb.framework.core.annotation.SwCache;
import cc.smtweb.framework.core.cache.AbstractEntityCache;
import cc.smtweb.framework.core.cache.CacheManager;

/**
 * Created by 1 at 2022-07-28 15:24:49
 * 实体【[用户状态](SYS_USER_STATU)】的缓存类
 */
@SwCache(ident = "SYS_USER_STATU", title = "用户状态")
public class UserStatuCache extends AbstractEntityCache<UserStatu> {

    public static UserStatuCache getInstance() {
        return CacheManager.getIntance().getCache(UserStatuCache.class);
    }

    public UserStatuCache() {
    }

}
